Application: gvSIG desktop - gvSIG feature requests #3625
Ventana Reproyectar capa (raster)
06/24/2015 01:54 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Disefio mejorable. Sobra ventana por parte inferior.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3664: New add... Closed 07/10/2015

Associated revisions

Revision 3740 - 07/10/2015 01:46 PM - Miguel Company

refs #3625

Reducido el espacio entre los botones de Aceptar y Cancelar y los paneles internos de la ventana.

History

#1 - 06/24/2015 01:55 PM - Alvaro Anguix

- File reproyectar capa raster.png added

#2 - 07/10/2015 12:46 PM - Miguel Company
- Target version set to 2.3.0-2401

- Status changed from New to In progress

#3 - 07/10/2015 01:42 PM - Miguel Company

- Status changed from In progress to Fixed

#4 - 07/10/2015 01:43 PM - Miguel Company
- Related to gvSIG add-on requests #3664: New add-on for org.gvsig.raster.reproject added

#5 - 10/15/2015 10:17 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

reproyectar capa raster.png 24.2 KB 06/24/2015 Alvaro Anguix
